@font-face {
	font-family: "Asap";
	src: url("Asap-Regular.eot");	/* para IE */
	src: url("Asap-Regular.ttf");	
}

.tables {
	display: table;
}

.clear {
	clear: both;
}

.base_conteudo {
	padding: 5px;
}

.fonts_branca {
	color: #FFF;
}

#cabecalho_logomarca_container {
	float: left;
	width: 215px;
	margin-top: 4px;
	margin-right: 20px;
	margin-left: 15px;
}
#cabecalho_menu_container {
	float: left;
	height: 64px;
	width: 665px;
	line-height: 64px;
}
#cabecalho_menu_container ul {
	margin: 0px;
	padding: 0px;
	height: 64px;
}
#cabecalho_menu_container ul li {
	line-height: 64px;
	display: inline;
	height: 64px;
	padding-right: 20px;
	padding-left: 22px;
	font-family: "Asap", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-transform: uppercase;
	color: #737577;
}
#cabecalho_menu_container ul li a {
	color: #717375;
	text-decoration: none;
}
#cabecalho_menu_container ul li a:hover {
	color: #F26522;
}


#cabecalho_redessociais_container {
	float: left;
	width: 88px;
	margin-top: 18px;
}
#cabecalho_redessociais_container img {
	margin: 0px;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 1px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#conteudo_container h1 {
	font-family: "Asap", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 23px;
	color: #808285;
	font-weight: normal;
}
#conteudo_container h1 img {
	margin-right: 8px;
}

#conteudo_container h1 span {
	color: #F26522;
}
#conteudo_container h2 {
	font-family: "Asap", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #58595B;
	margin-bottom: 8px;
	padding: 0px;
}
#conteudo_container h4 img {
	margin-right: 8px;
}

#conteudo_container h2 span {
	color: #F26522;
}
#conteudo_container h3 {
	font-family: "Asap", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #6D6E71;
	margin-bottom: 5px;
	padding-top: 20px;
}
#conteudo_container h3 img {
	margin-right: 8px;
}

#conteudo_container h3 span {
	color: #F26522;
}
#conteudo_container h4 {
	font-family: "Asap", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #787A7C;
	padding-bottom: 12px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
#conteudo_container h4 span {
	color: #F26522;
}
#conteudo_container h5 {
	font-family: "Asap", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #808285;
	padding-top: 5px;
	padding-bottom: 5px;
}
#conteudo_container h5 img {
	padding-right: 8px;
}

#conteudo_container h5 span {
	color: #F26522;
}
#conteudo_container h6 {
	font-family: "Asap", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #727476;
}
#conteudo_container h6 span {
	color: #F26522;
}
.conteudo_texto_inicio_container {
	text-align: center;
	padding-top: 35px;
	padding-right: 50px;
	padding-bottom: 35px;
	padding-left: 50px;
}


.rodape_infos_sets_container {
	float: left;
	height: 135px;
	margin-top: 25px;
	margin-bottom: 24px;
	margin-right: 30px;
	margin-left: 30px;
}
#rodape_infos_container a {
	color: #6D6E71;
	text-decoration: none;
}
#rodape_infos_container a:hover {
	color: #F26522;
}

.rodape_infos_sets_container#rodape_redessociais{
	width: 153px;
}

.rodape_infos_sets_container#rodape_institucional{
	width: 185px;
}

.rodape_infos_sets_container#rodape_servicos{
	width: 200px;
}

.rodape_infos_sets_container#rodape_atendimento{
	width: 225px;
}

.rodape_infos_sets_container h1 {
	font-family: "Asap", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	text-transform: uppercase;
	color: #6D6E71;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding-left: 4px;
}
.rodape_infos_sets_container h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 35px;
	font-weight: normal;
	height: 35px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B0B0B0;
	color: #6D6E71;
	padding-left: 15px;
}
.rodape_infos_sets_container h2 img {
	padding-top: 7px;
	padding-right: 10px;
	border: 0px;
}
.rodape_infos_sets_container h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #6D6E71;
	margin-bottom: 10px;
	margin-top: 8px;
}

.rodape_infos_sets_container h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #6D6E71;
	margin-bottom: 5px;
	padding-left: 8px;
}
.rodape_infos_sets_container h3 span {
	color: #F26522;
	font-size: 16px;
}
.rodape_infos_sets_container h3 img {
	margin-right: 8px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#rodape_copyright_logomarca_container {
	float: left;
	width: 175px;
	margin-top: 12px;
	margin-right: 30px;
	margin-left: 33px;
}
#rodape_copyright_infos_container {
	float: left;
	width: 725px;
	margin-top: 20px;
	margin-right: 20px;
	margin-left: 20px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
}
#rodape_copyright_infos_container p {
	color: #CCC;
	margin-top: 1px;
	font-size: 10px;
}
